Tech Xpress

Wordpress Hacked: Backdoor code in version 2.1.1

Hackers have modified two files of WordPress version 2.1.1 blogging software after gaining access to one of its servers. The added backdoor code can be used for remote execution.

WordPress is advising users who have downloaded version 2.1.1 during the past week to immediately upgrade to version 2.1.2 of the software.
As a precaution, WordPress has declared the entire version 2.1.1 potentially unsafe.

According to their site, the new version has some minor updates plus entirely verified files. The passwords of some users have also been reset.

Sources: WordPress Blog | The Register | iTWire

Post a Comment..
Subscribe for updates by email, its FREE
Subscribe to Feeds

Tags:

Labels: , , ,

posted by Vijeesh Ravindran, Wednesday, March 07, 2007


0 Comments: